/* .md-header { */
/*   background-color: #008080; */
/* } */

/* Light Mode Header */
[data-md-color-scheme="default"] .md-header {
  background-color: #c209e1;
}
[data-md-color-scheme="default"] .md-footer {
  background-color: #c209e1;
}

/* Dark Mode Header */
[data-md-color-scheme="slate"] .md-header {
  background-color: #008080;
}
[data-md-color-scheme="slate"] .md-footer {
  background-color: #008080;
}
